idem-aix

Vertical app merge components for Idem and grains support on AIX

Installation

sudo pip3 install idem-aix

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
4.2 2020-09-14    
4.1 2020-08-21    
4 2020-08-21    
3.2 2020-06-19    
3.1 2020-06-18    
2 2020-04-30    
1 2020-04-23    

Issues with this package?

Page last updated 2022-08-04 01:20:58 UTC